//
//  Keyboard_iPhoneViewController.h
//  Keyboard iPhone
//
//  Created by Devin Halperin on 8/11/10.
//  Copyright Opticon USA 2010. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "customTextView.h"

@interface Keyboard_iPhoneViewController : UIViewController <UITextViewDelegate> {
	customTextView *firstView;
	customTextView *secondView;
	KeyboardInputViewController *_keyboardInputView;
	id<KeyboardInputControllerDelegate> _delegate;
}

// Properties of the form
@property(nonatomic,retain) IBOutlet customTextView *firstView;
@property(nonatomic,retain) KeyboardInputViewController *keyboardInputView;
@property(nonatomic,retain) IBOutlet customTextView *secondView;

@end

